.nitto-europe {
    background: rgb(0,76,159);
    background: linear-gradient(90deg, rgba(0,76,159,1) 0%, rgba(114,189,221,1) 100%);
  }
.nitto-world {
    background: rgb(0,76,159);
    background: linear-gradient(-90deg, rgba(0,76,159,1) 0%, rgba(114,189,221,1) 100%);
  }
.nitto-green {
    background-color: #dcf609;
  }
.nitto-header {
    position: relative;
    margin-top: 14px;
  }
.nitto-header__col {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: center;
    padding-top: 10px;
    }

    .nitto-table_results{
      width: 100%;
    }

.nitto-header__col--left{
  display: flex;
  align-items: flex-start;
}
.nitto-header__col--right{
  display: flex;
  align-items: flex-end;
}
.nitto-header__col--left img,
.nitto-header__col--right img{
  max-width: 80%;
}
    .nitto-header__name {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: 30px;
        color: white;
    }

    .nitto-header__date {
        font-size: 18px;
        font-family: 'montserrat_alternatesXBd';
        text-align: center;

    }
    .nitto-header__local {
        font-size: 14px;
        font-family: 'montserrat_alternatesXBd';
        text-align: center;
    }
    .nitto-header__items {
        display: flex;
        background: $nitto-gold;
        justify-content: center;
        align-items: center;
        width: 100%;
        min-height: 24px;
    }
    .nitto-header__item {
        color: #2e2e2e;
        flex: 1;
        font-size: 8px;
        font-family: 'montserrat_alternatesXBd';
        text-align: center;
        position: relative;
        padding: 0 4px;
     }
        .nitto-header__item:after {
            content: '';
            width: 2px;
            height: 16px;
            background: #2e2e2e;
            position: absolute;
            top: 50%;
            right: 0;
            transform: translateY(-50%);
        }
        .nitto-header__item:hover {
            text-decoration: underline;
        }
        .nitto-header--last.nitto-header__item:after {
                display: none;
            }

    .nitto-header__results {
        padding: 24px 36px 12px 36px;
        display: flex;
        align-items: flex-end;
        flex-wrap: wrap;
        width: 100%;

    }
    .nitto-header__team {
        color: $nitto-gold;
        font-size: 35px;
        font-family: 'montserrat_alternatesXBd';
    }
    .nitto-header__result {
        color: $nitto-gold;
        font-size: 89px;
        font-family: 'montserrat_alternatesXBd';
 }
        .nitto-header--left {
            margin-left: auto;
        }
        .nitto-header--right {
            margin-right: auto;
        }
    }
    .nitto-header__separator {
        width: 100%;
        height: 3px;
        background: blue;
    }



/*nitto tabs*/


    .nitto-tabs__items {
        display: flex;
        justify-content: center;
        align-items: center;
        background: #044c9d;
        width: 100%;
    }

    .nitto-tabs__item {
        flex: 1;
        text-align: center;
        color: #fff;
        padding: 8px 0;
        transition: all 0.3s ease;
      }

      .nitto-tabs ul li:first-child{
        border-style: none;

      }

      .nitto-tabs ul li{
        border-left-style: solid;
      border-color: #b5cae2;
      border-width: 1px
      }
        .nitto-tabs__item.is-active,
        .nitto-tabs__item:hover {
            background: #dcf609;
            color: #000;
            cursor: pointer;
        }

    .nitto-tabs__nday {
        font-size: 22px;
        font-family: 'montserrat_alternatesXBd';

    }
    .nitto-tabs__date {
        font-size: 12px;
        font-family: 'montserrat_alternatesXBd';
    }

    .nitto-table_group{
      background-color: #dcf609;
      color: #000;
      font-size: 22px;
      font-family: 'montserrat_alternatesXBd';
      text-align: center;

    }
      .nitto-table_results{
      margin-top: 2px;
      color: #fff;
      font-size: 15px;
      font-family: 'montserrat_alternatesXBd';
      padding: 5px 0;
    }

      .nitto-table_results:first-child{
        margin-top: 0;
    }

    .nitto-table_results_stats{
      width: 100%;
      background-color: #000;
      color: #fff;
      font-size: 12px;
      font-family: 'oxygenregular';

    }

    .nitto-table_results_right{
      padding-left: 15px;
    }
    .nitto-table_results_left{
      padding-right: 15px;
    }

    .nitto-table_results_color_50{
      background-color: #dcf609;
      background-color: rgb(220,246,9,0.5);
    }

    .nitto-table_results_color_30{
      background-color: #dcf609;
      background-color: rgb(220,246,9,0.3);
    }
     .nitto-table_results_color_20{
      background-color: #dcf609;
      background-color: rgb(220,246,9,0.2);
    }

    .nitto-table_results_color_10{
      background-color: #dcf609;
      background-color: rgb(220,246,9,0.1);
    }


/*Nitto game*/

.nitto-game {
    margin-top: 20px;
    position: relative;
    display: none;
  }
    .nitto-game.is-active {
        display: block;
    }
    .nitto-game .nitto-header__col {
        border-top: 10px solid #dcf609;
        flex-direction: row;
        min-height: 354px;
        align-items: flex-end;
}
        .nitto-game .nitto-header__col--left {
            justify-content: flex-start;
            padding-top: 20px;
        }
        .nitto-game .nitto-header__col--right {
            justify-content: flex-end;
            padding-top: 20px;
        }

    .nitto-game__name {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: 10px;
        color: #fff;
        z-index: 4;
    }

    .nitto-game__box{
      background-color: #000;
      padding: 20px 10px;
      border-bottom: 9px solid #dcf609;

    }

    .nitto-game__day {
      font-family: montserrat_alternatesXBd;
        font-size: 20px;

    }
    .nitto-game__date {
        font-size: 18px;
        font-family: oxygenregular;
    }
    .nitto-game__player {
        font-size: 28px;
        color: #fff;
        line-height: 1.1;
        margin-bottom: 20px;

    }
        .nitto-game__player strong{
          color: #dcf609;

    }
    .nitto-game__result {
        font-size: 70px;
        color: #dcf609;
        font-family: 'montserrat_alternatesXBd';
    }
    .nitto-game__stats {
        align-self: center;
      }
        .nitto-game__stats--left {
            padding-left: 40px;

        }
        .nitto-game__stats--right {
            padding-right: 40px;
            text-align: right;

        }

    .nitto-game__photo {
        max-height: 270px;
    }

/* nitto table*/

.nitto-table {
    display: flex;
    flex-direction: column;
    margin-top: 70px;
    width: 25vw;
    max-width: 250px;
}
    .nitto-table__player{
        background-color: #171717;
        margin-bottom: 2px;
        position: relative;
      }
        .nitto-table__player span {
            margin: 6px 6px;
            display: inline-block;
        }
        .nitto-table__player--europe {
            border-left: 9px solid #004c9f;
            font-size: 18px;
            font-family: 'oxygenbold';
        }
        .nitto-table__player--world {
            border-left: 9px solid #73bad9;
            font-size: 18px;
            font-family: 'oxygenbold';
        }

    .nitto-table__winner {
        width: 50px;
      }

        .nitto-table__winner.is-active {
            border-radius: 100%;
            width: 10px;
            height: 10px;
            background: #dcf609;
            position: absolute;
            right: 10px;
            top: 40%;
            transform: translateY(-50%);
        }
/* nitto bracket*/

.nitto-wrapper-bracket{
  background-color: blue;
}
.nitto-bracket-team{
  background-color: #dcf609;
  font-family: oxygenregular;
  font-size: 11px;
  padding: 1px 0px 1px 10px;
}
.nitto-bracket-players{
  background: rgb(46,110,128);
  background: linear-gradient(90deg, rgba(46,110,128,1) 0%, rgba(132,198,177,1) 100%);
  padding: 10px;
  font-size: 14px;
  font-family: 'oxygenbold';
  color: #fff;
}

.nitto-player-left,
.nitto-player-right{

}

.nitto-player-left{
  text-align: left
}
.nitto-player-vs{
  display: flex;
  justify-content: center;
  align-items: center;
}
.nitto-player-right{
  text-align: right;
}

.nitto-bracket-team-left{
  padding: 20px 10px 20px 20px;
}

.nitto-bracket-team-right{
  padding: 20px 10px 20px 20px;
}
.nitto-bracket-team-top{
  padding: 20px 0 0 0;
}

.line-left{
  width: 20%;
    height: 100%;
    border: 1px solid #fff;
    float: right;
    display: flex;
    margin-top: 60px;
    border-right: none;
}
.line-right{
  width: 20%;
    height: 100%;
    border: 1px solid #fff;
    float: left;
    display: flex;
    margin-top: 60px;
    border-left: none;
}


@media screen and (min-width: 40em) and (max-width: 63.9375em) {

  .nitto-header__name{
   top: 30px;
  }
  .nitto-header__date{
    margin-top: 30px;
  }
  .nitto-header__results{
    justify-content: center;
  }
  .nitto-header__result--left{
    margin-right: auto;
  }
  .nitto-header__result--right{
      margin-left: auto;
      order: 1;
  }

  .nitto-tabs__nday{
    font-size: 18px;
  }

  .nitto-table__player{
                font-size: 20px;
            margin-bottom: 7px;
  }
  .nitto-game__stats--left{
      position: absolute;
      padding-left: 10px;
      bottom: 0px;
  }
    .nitto-game__stats--right{
                position: absolute;
                padding-right: 10px;
                bottom: 0px;
  }
  .nitto-table{
    min-width: 200px;
  }
  .nitto-game .nitto-header__col{
  align-items: flex-start;
}
  .nitto-table_results{
    font-size: 9px;
  }
}

@media screen and (max-width: 39.9375em) {
    .nitto-header__name{
   top: 5px;
   text-align: center;
  }
  .nitto-header__name img{
    width: 50%;
  }
  .nitto-header__date{
    margin-top: 5px;
    font-size: 8px;
  }
  .nitto-header__results{
    justify-content: center;
  }
  .nitto-header__result--left{
    margin-right: auto;
  }
  .nitto-header__result--right{
      margin-left: auto;
      order: 1;
  }

  .nitto-tabs__nday{
    font-size: 9px;
  }

  .nitto-table__player{
                font-size: 10px;
            margin-bottom: 7px;
  }
  .nitto-game__stats--left{
      position: absolute;
      padding-left: 10px;
      bottom: 0px;
  }
    .nitto-game__stats--right{
                position: absolute;
                padding-right: 10px;
                bottom: 0;
  }
  .nitto-table{
    min-width: 130px;
    margin-top: 20px;
  }
  .nitto-game .nitto-header__col{
  align-items: flex-start;
}
.nitto-header__col--left img, .nitto-header__col--right img {
    max-width: 55%;
}
    .nitto-game__day {

        font-size: 10px;

    }
    .nitto-game__date {
        font-size: 9px;
    }

    .nitto-game .nitto-header__col {

    min-height: 210px;

}
.nitto-game__player {
    font-size: 12px;
    margin-bottom: 0px;
}
.nitto-game__result {
    font-size: 19px;
}

.nitto-table_group {
    font-size: 10px;
}
.nitto-table_results {
    font-size: 5px;
}
.nitto-table_results_stats {
    font-size: 5px;
}
.nitto-header__local {
    font-size: 10px;
}
.ver-jogo{
  font-size: 10px;
}
.nitto-table_results_left{
  padding-right: 2px;
}
.nitto-table_results_right{
  padding-left: 2px;
}
.nitto-bracket-team{
  font-size: 10px;
}
.nitto-bracket-players{
  font-size: 10px;
}
.nitto-bracket-team-left{
  padding: 0;
}
.nitto-bracket-team-right{
  padding: 0;
}

}
